<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>30.title</key>
	<string>API Token:</string>
	<key>Tnt-N7-7ca.title</key>
	<string>Jeśli masz konto TinyURL, utwórz token API w sekcji API na stronie TinyURL i wklej go poniżej.

Pozwoli to zachować historię skróconych URL-i oraz korzystać z funkcji takich jak monitoring i analityka.

Pozostaw puste, aby skracać URL-e bez konta.</string>
	<key>cyQ-45-KHl.ibShadowedIsNilPlaceholder</key>
	<string>Opcjonalny token API</string>
	<key>cyQ-45-KHl.ibShadowedNoSelectionPlaceholder</key>
	<string> </string>
</dict>
</plist>
